# Users

models.User(gavin):
    username:   guillaume
    password:   foobar
    name:       Guillaume Bort
    
models.User(demo):
    username:   demo
    password:   demo
    name:       Demo User

# Hotels

models.Hotel(h1):
    price:      120
    name:       Marriott Courtyard
    address:    Tower Place, Buckhead
    city:       Atlanta
    state:      GA
    zip:        30305
    country:    USA
    
models.Hotel(h2):
    price:      180
    name:       Doubletree
    address:    Tower Place, Buckhead
    city:       Atlanta
    state:      GA
    zip:        30305
    country:    USA

models.Hotel(h3):
    price:      450
    name:       W Hotel
    address:    Union Square, Manhattan
    city:       NY
    state:      NY
    zip:        10011
    country:    USA
    
models.Hotel(h4):
    price:      450
    name:       W Hotel
    address:    Lexington Ave, Manhattan
    city:       NY
    state:      NY
    zip:        10011
    country:    USA
    
models.Hotel(h5):
    price:      250
    name:       Hotel Rouge
    address:    1315 16th Street NW
    city:       Washington
    state:      DC
    zip:        20036
    country:    USA        
    
models.Hotel(h6):
    price:      300
    name:       70 Park Avenue Hotel
    address:    70 Park Avenue
    city:       NY
    state:      NY
    zip:        10011
    country:    USA  

models.Hotel(h7):
    price:      300
    name:       Conrad Miami
    address:    1395 Brickell Ave
    city:       Miami
    state:      FL
    zip:        33131
    country:    USA  
    
models.Hotel(h8):
    price:      80
    name:       Sea Horse Inn
    address:    2106 N Clairemont Ave
    city:       Eau Claire
    state:      WI
    zip:        54703
    country:    USA      

models.Hotel(h9):
    price:      90
    name:       Super 8 Eau Claire Campus Area
    address:    1151 W Macarthur Av
    city:       Eau Claire
    state:      WI
    zip:        54703
    country:    USA

models.Hotel(h10):
    price:      160
    name:       Marriott Downtown
    address:    55 Fourth Street
    city:       San Francisco
    state:      CA
    zip:        94103
    country:    USA

models.Hotel(h11):
    price:      200
    name:       Hilton Diagonal Mar
    address:    Passeig del Taulat 262-264
    city:       Barcelona
    state:      Catalunya
    zip:        08019
    country:    Spain

models.Hotel(h12):
    price:      210
    name:       Hilton Tel Aviv
    address:    Independence Park
    city:       Tel Aviv
    state:      
    zip:        63405
    country:    Israel

models.Hotel(h13):
    price:      240
    name:       InterContinental Tokyo Bay
    address:    Takeshiba Pier
    city:       Tokyo
    state:      
    zip:        105
    country:    Japan

models.Hotel(h14):
    price:      130
    name:       Hotel Beaulac
    address:    Esplanade Léopold-Robert 2
    city:       Neuchatel
    state:      
    zip:        2000
    country:    Switzerland

models.Hotel(h15):
    price:      140
    name:       Conrad Treasury Place
    address:    William & George Streets
    city:       Brisbane
    state:      QLD
    zip:        4001
    country:    Australia

models.Hotel(h16):
    price:      230
    name:       Ritz Carlton
    address:    1228 Sherbrooke St
    city:       West Montreal
    state:      Quebec
    zip:        H3G1H6
    country:    Canada

models.Hotel(h17):
    price:      460
    name:       Ritz Carlton
    address:    Peachtree Rd, Buckhead
    city:       Atlanta
    state:      GA
    zip:        30326
    country:    USA

models.Hotel(h18):
    price:      220
    name:       Swissotel
    address:    68 Market Street
    city:       Sydney
    state:      NSW
    zip:        2000
    country:    Australia

models.Hotel(h19):
    price:      250
    name:       Meliá White House
    address:    Albany Street
    city:       Regents Park London
    state:      
    zip:        NW13UP
    country:    Great Britain

models.Hotel(h10):
    price:      210
    name:       Hotel Allegro
    address:    171 West Randolph Street
    city:       Chicago
    state:      IL
    zip:        60601
    country:    USA       
